#!/sbin/openrc-run
#
# managed by Ansible

supervisor="supervise-daemon"

description="{{ rc_name }} {{ rc_description }}"
description_reload="Reload {{ rc_name }}"

command="{{ rc_cmd }}"
command_args="{{ rc_args }}"
command_user="{{ rc_user }}"

directory="{{ rc_dir }}"
